<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Santa Cruz ou dos Arcos </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Arcos de Valdevez ,  Vila Fonche ,  Santa Cruz <span>,  160150 </span><br></br><span><strong>Latitude: </strong> 542,2 </span><span>, <strong>Longitude: </strong> 175,2 </span><span>, <strong>Altitude: </strong> 125m </span><br></br><br></br><span><strong>Descrição: </strong> Castelo </span><br></br><span><strong>Acessos: </strong>Nas proximidades do santuï¿½rio de Nossa Senhora do Castelo, no topo da
         encosta sobranceira ï¿½ aldeia de Vila Fonche. O acesso faz-se a pï¿½ (menos de
         10 minutos), por caminho carreteiro, a partir do logradouro da capela de
         Nossa Senhora do Castelo. Aqui chega-se pela estrada municipal EM. - , a
         partir da estrada nacional EN.303 (ligaï¿½ï¿½o Arcos de Valdevez - Paredes de
         Coura). O monumento estï¿½ deficientemente sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>O actual concelho dos Arcos de Valdevez continua, com ligeiras variaï¿½ï¿½es, a
         circunscriï¿½ï¿½o territorial-administrativa do Julgado de Val de Vez, como ï¿½
         designada nas "Inquiriï¿½ï¿½es" de 1258, fixando uma realidade territorial cuja
         organizaï¿½ï¿½o podemos seguramente recuar atï¿½ meados do sï¿½culo XI, como
         evidencia o documento nï¿½ 420 dos Diplomata et Chartae, datado de 1059, no
         qual se localizam inï¿½meras propriedades ad radice castro sancte cruce. Com a
         construï¿½ï¿½o dos castelos fronteiriï¿½os de Monï¿½ï¿½o, Melgaï¿½o,Castro Laboreiro
         e
         Lindoso, e com a vila dos Arcos a crescer polarizando o cruzamento de
         importantes vias de comunicaï¿½ï¿½o, a primitiva fortificaï¿½ï¿½o de Santa Cruz
         deixou de desempenhar qualquer papel militar, transferindo-se
         progressivamente para o aglomerado ribeirinho as funï¿½ï¿½es econï¿½micas e
         administrativas. Nï¿½o admira por isso que estivesse abandonada jï¿½ em meados
         do sï¿½culo XIII, descrevendo-se nas "Inquiriï¿½ï¿½es" de Afonso III como "ora jaz
         esse Castello derribado ", nï¿½o se documentando ocupaï¿½ï¿½o posterior. O castelo
         foi construï¿½do, a cerca de 400 metros de altitude, no topo de um caos de
         blocos granï¿½ticos que sobressai da encosta nascente do monte Redondo, na
         margem direita do rio Vez, sobranceiro ï¿½ vila dos Arcos de Valdevez. Daï¿½ se
         disfruta de uma ampla e bela panorï¿½mica sobre os vales do rios Vez e Vade,
         incluindo a zona de confluï¿½ncia destes rios com o rio Lima. Aï¿½ se conservam
         os vestï¿½gios do  aparelho ciclï¿½pico de troï¿½os
         de uma cercade planta sub-circular que
         envolveria, pelo terï¿½o inferior do aglomerado de penedos, uma torre-fortim
         central implantada no topo das massas rochosas e da qual apenas se
         identificam os rasgos correspondentes ao alicerï¿½amento. Pelas
         caracterï¿½sticas construtivas e planimï¿½tricas trata-se de uma fortificaï¿½ï¿½o
         que cumpre os padï¿½res da arquitectura militar medieval de tipologia
         romï¿½nica. O sï¿½tio arqueolï¿½gico estï¿½ mal conservado.</span><br></br><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F. (1987) Alto Minho, (novos guias de Portugal, 5), Editorial
         Presenï¿½a, Lisboa, 1987. </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Apesar do mau estado de conservaï¿½ï¿½o e correspondente pouco valor
         patrimonial, o castelo de Santa Cruz ou dos Arcos possui grande significado
         histï¿½rico regional e reveste bastante interesse cientï¿½fico para a
         compreensï¿½o das organizaï¿½ï¿½o e evoluï¿½ï¿½o do povoamento medievais na regiï¿½o
         minhota.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>